{
   "author" : {
      "email" : "support@slamtec.com",
      "name" : "Slamtec"
   },
   "category" : "Debug",
   "dependencies" : {},
   "description" : "This plugin is a tool which display the operation audit log of onlineslam. \nYou need set configuration item \"log.dianosis_publishers\" of onlineslam config file to let RoboStudio receive the log message. Here is an example as follow:\n\n  \"diagnosis_publishers\": [{\"topic\": \"onlineslam/log_message\", \"logLevel\": \"info\"}]",
   "icons" : [],
   "id" : "robostudio.plugin.audit_log",
   "isDefaultPurchased" : false,
   "isPublic" : false,
   "maxApiVersion" : 6663,
   "minApiVersion" : 6663,
   "name" : "Slamware Audit Log",
   "releaseNote" : "Features: \n1. Add \"Audit Log\" button in \"Debug\" submenu. \n2. Add \"Log\" dialog to audit log from onlineslam. \n3. Load and save logs of RoboStudio and onlineslam. \n4. Filter log according level and source. ",
   "version" : "1.0.0 dev 20220913"
}
